{ stdenvNoCC }:

stdenvNoCC.mkDerivation {
  name = "muc.hacc.earth-static";

  src = ./.;

  phases = [ "buildPhase" ];
  buildPhase = ''
    cd $src
    mkdir -p $out
    cp -r * $out
    rm $out/default.nix
  '';

}
